Page MenuHomePhabricator

remove "Brasilian Portugese" from UploadWizard as the template has been merged
Closed, InvalidPublic

Description

Please remove "Brasilian Portugese" as a language option for the description of uploads through UploadWizard as the {{pt-br}} language template has been merged with {{pt}} (Portugese). Reference RFD: COM:Deletion requests/Template:Pt-br.


Version: unspecified
Severity: normal

Details

Reference
bz65204

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:20 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz65204.
bzimport added a subscriber: Unknown Object (MLST).
FDMS created this task.May 11 2014, 7:44 PM
MarkTraceur triaged this task as Normal priority.Nov 24 2014, 2:02 PM
Steinsplitter set Security to None.
Steinsplitter updated the task description. (Show Details)
Steinsplitter updated the task description. (Show Details)
Steinsplitter added a subscriber: Teles.

Pt-br is still a valid user interface language setting users may choose in their preferences. So maybe this schould be keept but using {{pt ?

FDMS added a comment.Feb 14 2015, 12:37 AM

We have a very large number of interface languages (de-at, de-ch, de-formal, …) which a) nobody would look for in a language dropdown and b) would make said dropdown very long; therefore, I don't think this would be a good idea.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:36 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:36 PM
MarkTraceur closed this task as Invalid.Dec 3 2015, 4:36 PM
MarkTraceur claimed this task.

This is not an UploadWizard problem, because UW just fetches the languages the wiki supports, and for which a template exists. UploadWizard does, however, convert pt-br to pt.

In any case, I don't think we're going to remove support for pt-br from any WMF wikis any time soon. I don't think this makes sense.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 3 2015, 4:36 PM